Subject: Re: [PATCH] mergetool: do not enable hideResolved by default

From: Jonathan Nieder <[email-masked]>
Date: Fri, 12 Mar 2021 15:29:59 -0800

Junio C Hamano wrote:
> Junio C Hamano <[email-masked]> writes:
> > Junio C Hamano <[email-masked]> writes:

>>> As we want to disable the feature for any backend when the user does
>>> not explicitly say the feature is wanted (either in general, or for
>>> a specific backend), the change in the above hunk is exactly want we
>>> want to see.
>>>
>>> Looking good.  Let's not revert the series and disable by default.
>>>
>>> Should I expect an updated log message, though?
[...]
>> For tonight's pushout, I'll use the patch as-is and merge it in
>> 'seen'.
>
> Any progress here?

Sorry for the delay.  I should be able to send out an improved log
message (more concise and summarizing the supporting info from this
thread) later this afternoon.

Thanks,
Jonathan